#graduation-type{
  -webkit-appearance:none;
}

.admin-menu > .navbar-nav > li > a{
  color: #000;
  font-weight: 600;
}

span.twitter-typeahead {
  width: 100%;
}
.input-group span.twitter-typeahead {
  display: block !important;
}
.input-group span.twitter-typeahead .tt-dropdown-menu {
  top: 45px !important;
}
.input-group.input-group-lg span.twitter-typeahead .tt-dropdown-menu {
  top: 44px !important;
}
.input-group.input-group-sm span.twitter-typeahead .tt-dropdown-menu {
  top: 28px !important;
}
.tt-dropdown-menu {
  width: 100%;
    min-width: 160px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}

.tt-cursor{
    /*color:#ffffff;*/
    background-color: #E0E0E0;
}
.tt-suggestion {
    display: block;
    padding: 3px 20px;
}

tt-suggestion p {
    margin: 0;
}
empty-message{
    display: block;
    padding: 5px;
    min-height: 30px
}
.container-custom-fluid{
  margin-right: auto;
  margin-left: auto;
}

.container-custom{
  margin-right: auto;
  margin-left: auto;
}

.container-extra-fluid{
  margin-right: auto;
  margin-left: auto;
  padding-left: 50px;
}

.table-header{
  min-height: 40px;
  background-color: #000;
}
.table-header-column{
  line-height: 40px;
  font-weight: bold;
}
.table-row{
  min-height: 50px;
}
.table-row:nth-of-type(even) {
    background: #E0E0E0;
}
.table-column{
  /*line-height: 50px;*/
  min-height: 50px;
  /*padding: 10px 0px 10px 0px;*/
  padding-top: 10px;
}
.vcenter {
    vertical-align: middle;
    float: none;
}

.input-group-left-addon{
  min-width: 200px;
}

.no-side-margin{
  margin-left: 0px;
  margin-right: 0px;
}
.no-side-gap{
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}
#course-types-div{
  margin: 15px 0px 15px 0px;
}

.no-gutter > [class*='col-'] {
    padding-right:0;
    padding-left:0;
}

div > .no-gutter {
    padding-right:0;
    padding-left:0;
}

.graduation-rules-box{
  display: none;
}

#graduation-rule-submission{
  display: none;
}

#course-grades{
  height:22px !important;
  line-height: 22px !important;
}

#graduation-criteria-list{
  display: inline-block !important;
  width: 200px;
}

#evaluate-pos{
  margin-top:7px;
}

#tool-tip{
  vertical-align: top !important;
}

#carousel-home{
  margin-left: -50px;
  margin-right: -50px;
  margin-top: -20px;
  min-height: 500px;
}

.carousel-control{
  width: 8%;
}

.carousel-indicators li {
  background-color: #999;
  background-color: rgba(70,70,70,.25);
}

.carousel-indicators .active {
  background-color: #444;
}

.slider-text{
  height: 555px;
  line-height: 555px;
}

.carousel-caption{
  top:0px;
  padding-top:180px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, -0.4);
  color:#555;
}

select {
  -webkit-appearance: none;
}

.input-group-addon {
    /*min-width:200px;*/
    text-align:right;
}

.datepicker-switch{
  background-color: #FFF !important;
  color: #000;
}

.datepicker th{
  color: #000;
  background-color: #FFF !important;
}

.form-checkbox{
  width: 100%;
  text-align: left;
}
.logo{
  /*width: 100px;*/
}

.logo img{
  width: 180px;
}

.logo-holder{
  text-align: center;
}

.small-addon{
  max-width: 50px !important;
}

.popover{
  max-width: 100%;
}

.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.logo-text-alignment {
  margin-top: 10px;
}

.pds-box {
  margin: 0 auto !important;
}

.slider.slider-horizontal {
  width: 100% !important;
}

.slider-tick-label {
  white-space: normal;
  word-wrap: break-word;
}

.slider-tick-label-container {
  width: 100% !important;
}

.review-panel-body {
  margin-right: 50px;
}

.row-review {
  background-color: #F7F7F7;
}

.review-panel-body .row {
  padding-top: 25px;
  margin-bottom: -20px;
}

.active {
  color: #000 !important;
}

.admin-label {
  /*margin-left: 25px !important;*/
  margin:20px 0 0 37px !important;
}

.admin-menu > ul {
  margin-left: 0px !important;
  margin-top: 15px;
}

.admin-menu {
  margin-bottom: 5px;
}

.review-heading {
  margin-left: -30px;
}

.review-heading > .text-justify {
  padding-left: 30px;
}

.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;        // Make inputs at least the height of their button counterpart
  .box-sizing(border-box); // Makes inputs behave like true block-level elements
}

.unitrend-panel-body {
  padding: 0px !important;
}

.row .form-group {
  padding:0px;
}

.row .form-group .input-group{
  width:100%;
}

.courier-form-element {
  height: 22px;
}

.courier-form-element > label {
  padding-top: 7px;
}

.unisearch-icon {
  width:32px;
  height: 32px;
  margin: auto;
  background-image: url('../../assets/images/nav-icons/unisearch.png');
  background-size: contain;
  background-repeat: no-repeat;
}

/*a:hover .unisearch-icon, .unisearch-icon:hover {
  background-image: url('../../assets/images/icons/unisearch-red.png');
}*/

.home-icon {
  width:32px;
  height: 32px;
  margin: auto;
  background-image: url('../../assets/images/nav-icons/home.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.nav-icon-text {
  font-weight: 600;
  /*display: inline-block;*/
  /*line-height: 32px;*/
}

/*a:hover .home-icon, .home-icon:hover {
  background-image: url('../../assets/images/icons/home-red.png');
}*/


.unitrends-icon {
  width:32px;
  height: 32px;
  margin: auto;
  background-image: url('../../assets/images/nav-icons/admitTrend.png');
  background-size: contain;
  background-repeat: no-repeat;
}

/*a:hover .unitrends-icon, .unitrends-icon:hover {
  background-image: url('../../assets/images/icons/unitrend-red.png');
}*/

.unisuggest-icon {
  width:32px;
  height: 32px;
  margin: auto;
  background-image: url('../../assets/images/nav-icons/uniSuggest.png');
  background-size: contain;
  background-repeat: no-repeat;
}

/*a:hover .unisuggest-icon, .unisuggest-icon:hover {
  background-image: url('../../assets/images/icons/unisuggest-red.png');
}*/


.dhl-icon {
  width:32px;
  height: 32px;
  margin: auto;
  background-image: url('../../assets/images/nav-icons/dhlExpress.png');
  background-size: contain;
  background-repeat: no-repeat;
}

/*a:hover .dhl-icon, .dhl-icon:hover {
  background-image: url('../../assets/images/icons/dhl-red.png');
}*/

.qa-icon {
  width:32px;
  height: 32px;
  margin: auto;
  background-image: url('../../assets/images/nav-icons/qa.png');
  background-size: contain;
  background-repeat: no-repeat;
}

/*a:hover .qa-icon, .qa-icon:hover {
  background-image: url('../../assets/images/icons/qa-red.png');
}*/

.about-icon {
  width:32px;
  height: 32px;
  margin: auto;
  background-image: url('../../assets/images/nav-icons/about.png');
  background-size: contain;
  background-repeat: no-repeat;
}

/*a:hover .about-icon, .about-icon:hover {
  background-image: url('../../assets/images/icons/about-red.png');
}*/

.information-icon {
  width:32px;
  height: 32px;
  margin: auto;
  background-image: url('../../assets/images/nav-icons/information.png');
  background-size: contain;
  background-repeat: no-repeat;
}

/*a:hover .information-icon, .information-icon:hover {
  background-image: url('../../assets/images/icons/information-red.png');
}*/

.profile-icon {
  width:32px;
  height: 32px;
  margin: auto;
  background-image: url('../../assets/images/nav-icons/profile.png');
  background-size: contain;
  background-repeat: no-repeat;
}

/*a:hover .profile-icon, .profile-icon:hover {
  background-image: url('../../assets/images/icons/profile-red.png');
}*/

.share-profile-icon {
  width:32px;
  height: 32px;
  margin: auto;
  background-image: url('../../assets/images/nav-icons/share.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.login-icon {
  width:32px;
  height: 32px;
  margin: auto;
  background-image: url('../../assets/images/nav-icons/login.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.register-icon {
  width:32px;
  height: 32px;
  margin: auto;
  background-image: url('../../assets/images/nav-icons/register.png');
  background-size: contain;
  background-repeat: no-repeat;
}

/*a:hover .share-profile-icon, .share-profile-icon:hover {
  background-image: url('../../assets/images/icons/share-profile-red.png');
}*/

#scroller {
    /*border: 2px solid black;*/
    height: 150px;
    margin-bottom: 10px;
}
#scroller.item {
    border-bottom: 1px solid #333;
    height: 50px;
    background-color: #CCC;
}

.news-feed-block {
  padding-bottom: 0px !important;
}

.table td.fit,
.table th.fit {
    white-space: nowrap;
    width: 1%;
}

.tagsearch-widget-container {
  margin: -20px;
}

.qa-tag-search-button {
  width: 15% !important;
  margin: 0 -5px !important;
}


.latest-feed-scroller {
  overflow-y: hidden;
}

.profile-header {
  /*margin-top: 20px;*/
}

.single-line-label {
  max-width: 600px;
}

.single-line-button {
  min-width: 565px;
}

.input-group-addon.fixed-width {
  width: 300px;
  /*text-align: right;*/
}

.jqGridAltRow {
  background: #eee !important;
}

.bio-textarea {
  width: 100%;
  min-height: 200px;
  background-color: #eee;
  margin-bottom: 10px;
}

.save-bio-button {
  margin-bottom: 20px;
}

.user-stats {
  /*height: 50px;*/
  border-bottom: solid 1px #eee;
}

.user-stats label {
  /*line-height: 45px;*/
  font-weight: 600;
}

.user-stats-header {
  padding: 5px 0 0px 5px ;
  background-color: #3b5998;
  font-weight: bold;
  font-size: 24px;
  color: #fff;
}

.bio-textarea {
  padding: 5px;
  width: 100%;
  min-height: 100px;
}

.save-bio-comment-button {
  margin: 0 5px 5px 0;
}

.bio-comment-textarea {
  width: 100%;
  height: 50px;
}


.user-stats-sub-header {
  padding-left: 5px;
  /*margin-bottom: 10px;*/
  background-color: #3b5998;
  font-weight: bold;
  font-size: 16px;
  color: #fff;
}

.comment-text {
  background-color: #fff;
  min-height: 32px;
  font-size: 14px;
}

.comment-title {
  height: 32px;
  font-size: 14px;
  line-height: 32px;
  background-color: #eee;
}

.comment-box {
  margin: 15px 15px 0px 15px;
  border: solid 1px #eee;
}

.own-message {
  margin-right: 50px;
  margin-bottom: 10px;
  background-color: #EEF7FA;
  padding-left: 15px;
  border-radius: 5px;
}

.reply-message {
  margin-left: 50px;
  padding-left: 15px;
  margin-bottom: 10px;
  border-radius: 5px;
  background-color: #F2F8FF;
}

.conversation {
  width: 100%;
  /*min-width: 250px;*/
  /*max-height: 300px;*/
  /*margin-left: 20px;*/
  display: inline-block;
  cursor: pointer !important;
  cursor: hand;
  padding: 5px 5px 0px 5px;
  margin-bottom: 10px;
  background-color: #EEE !important;
  border-radius: 5px;
  border-bottom: solid 1px #eee;
}

.conversations a {
  color: #000;
}

.send-message {
  margin-bottom: 5px;
}

.created-at {
  color: #000;
  font-size: 10px;
}

.message-to {
  color: #000;
  font-size: 12px;
}

.active-conversation {
  background-color: #2980b9 !important;
  color: #FFF !important;
}

.active-conversation .message-to {
  color: #FFF !important;
}

.active-conversation .created-at {
  color: #FFF !important;
}
.conversation-div {
  display: inline-block;
  width: 100%;
  height: 100%;
}

.conversation-messages {
  max-height: 300px;
  overflow-y: scroll;
}

.compose-reply {
  margin-top: 15px;
  /*margin-right: 50px;*/
}

.reply-to-conversation-message-textarea {
  width: 100%;
  display: block;
  margin-bottom: 10px;
}

.user-list {
  width: 100%;
  /*max-width: 880px;*/
  margin-bottom: 10px;
}

.user-list-wrapper {
  /*display: none;*/
  margin-bottom: 10px;
}

/*.user-list-wrapper .select2-container {
  min-width: 500px !important;
}*/

.read-check {
  display: inline-block;
}

.mail-subject {
  margin-top: 15px;
  width: 100%;
}

.conversation.unread {
  background-color: #3b5998 !important;
  color: #FFF;
}
/*
.conversation.read {
  background-color: green;
}*/

.statistics-table {
  border: 1px solid #000;
  color: #2980b9;
  font-weight: 400;
}

.statistics-header {
  background-color: #000;
  color: #fff;
}

.center-logo {
  width: 200px;
}

.permission-text {
  margin-top: 20px;
  padding-bottom: 0px !important:
}

.article-box {
  padding: 15px;
  border: 1px solid #DDD;
  border-radius: 5px;
  margin-bottom: 10px;
}

.article-title {
  font-size: 24px;
  padding-bottom: 3px;
  border-bottom: 1px solid #DDD;
}

.publication-info {
  font-size: 10px;
  margin-top: 5px;
}

.full-read {
  font-size: 12px;
  padding:
}

.article-content {
  margin-top: 10px;
  font-weight: normal;
  font-style: normal;
}

.full-read > p {
  text-align: right;
}

.year-list {
  margin-left: 10px;
}

.month-list {
  margin-left: 20px;
}

.article-list {
  margin-left: 30px;
}

.sidebar-module {
  border-radius: 5px;
  padding-left: 10px;
  border: 1px solid #DDD;
}

.article-date {
  margin-left: 3px;
  font-size: 10px;
}

.article-content {
  margin-left: 3px;
  font-weight: normal;
  font-style: normal
}

.articles-wrapper {
  margin-top: 20px;
}

.heading-box {
  margin-bottom: 20px;
}
